
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中班科学教案:我们的鸟类朋友 / 亲亲早教 </title>
    <meta name="description" content="中班科学教案:我们的鸟类朋友 设计意图: 一次孩子在科学发现室里玩,我发现孩子们对小鸟的标本很感兴趣,根据幼儿的兴趣,我设计了这个活动.目的在于通过对小鸟的探索,发展孩子们的语言概括能力,动作的协调性和灵活性,同时培养孩子的创造力和想象力. 科学活动:我们的鸟类朋友 一.活动目标: 1．了解多种多样的鸟,发展观察力和语言表达能力. 2．初步具有爱鸟的情感. 二.活动准备: 1．师生共同收集各种鸟的标本.图片.碟片.图书 2．师幼共同布置活动室环境 三.活动过程: (一)以参观的形式引起幼儿兴趣 1．这几天,我们和小鸟交了朋友" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中班科学教案:我们的鸟类朋友</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-05 01:40:14</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　设计意图：</p>
<p>　　一次孩子在科学发现室里玩，我发现孩子们对小鸟的标本很感兴趣，根据幼儿的兴趣，我设计了这个活动。目的在于通过对小鸟的探索，发展孩子们的语言概括能力，动作的协调性和灵活性，同时培养孩子的创造力和想象力。</p>
<p>　　科学活动：我们的鸟类朋友</p>
<p>　　一、活动目标：</p>
<p>　　1．了解多种多样的鸟，发展观察力和语言表达能力。</p>
<p>　　2．初步具有爱鸟的情感。</p>
<p>　　二、活动准备：</p>
<p>　　1．师生共同收集各种鸟的标本、图片、碟片、图书</p>
<p>　　2．师幼共同布置活动室环境</p>
<p>　　三、活动过程：</p>
<p>　　（一）以参观的形式引起幼儿兴趣</p>
<p>　　1．这几天，我们和小鸟交了朋友，老师和小朋友还收集了许多小鸟的图书、图片、标本、碟片，现在请小朋友和你的好朋友一起去看一看、讲一讲，你认识的小鸟叫什么？长得什么样子的？（幼儿自由结伴观察讲述）</p>
<p>　　2．请小朋友坐下来，把你看见的小鸟和旁边的小朋友说一说</p>
<p>　　3．谁来告诉大家，你看见的是什么鸟？是什么样子的。</p>
<p>　　（二）了解鸟的异同点</p>
<p>　　1．小朋友认识的小鸟真多，这些小鸟长得都一样吗？不一样在哪里呢？我们再仔细去看看、找找，把你的发现告诉老师和小朋友。（幼儿自由结伴观察讲述）</p>
<p>　　提问：你发现小鸟有哪些不一样的地方，把你的发现告诉大家，好吗？（请个别幼儿回答）</p>
<p>　　2．小朋友看得真仔细，发现了小鸟有这么多不同的地方，那么你有没有发现小鸟在什么地方是相同的呢？（相互交流后，再个别回答）</p>
<p>　　（三）了解小鸟的本领</p>
<p>　　1．小朋友看得真仔细，发现小鸟有这么多相同的地方，小鸟真可爱。那么小鸟有些什么本领呢？请小朋友先想一想，和旁边的小朋友说一说。（请个别幼儿回答）</p>
<p>　　2．一起学学做做动作</p>
<p>　　3．小鸟除了这些本领以外，还有很多的本领，现在就让小鸟表演给我们看（幼儿看碟片）</p>
<p>　　（四）知道鸟是人类的朋友，要保护鸟类</p>
<p>　　小鸟有这么多的本领，那么你们喜欢小鸟吗？为什么？你会怎么做呢？</p>
<p>　　（五）结束</p>
<p>　　今天我们和很多的小鸟做了朋友，还有很多的小鸟也想和我们交朋友呢，等会儿我们再一起来看XX小朋友带来的碟片，看看还有哪些我们不认识的小鸟。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4569501.html">中班科学教案:纸弹簧</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.利用自然材料,引导幼儿发挥想象制作弹簧,体会游戏活动的乐趣. 2.引导幼儿在游戏活动中学会观察,进一步培养幼儿大胆尝试,探索的能力. 活动准备: 不同大小.厚度.质量的纸张,弹簧玩具. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6096121.html">中班科学教案:大蒜哥哥,葱弟弟和韭菜妹妹</a></h4>
                                <div class="item-excerpt"><p>目标: 1.在捡菜的过程中进行分类比较,了解韭菜.大蒜.葱的不同特征. 2.在种植过程中,发现根能吸收营养,帮助植物生长. 准备: 1韭菜.大蒜.葱. 2筐若干个(三只以上). 3小花盆若干. 过程: ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42908904.html">中班科学教案:会变的冰</a></h4>
                                <div class="item-excerpt"><p>中班科学教案--会变的冰 设计思想:一天户外活动时,小朋友们在轮胎里发现了一块奇怪的冰,冰是圆形的,中间还有一个圆圆的洞,引起了大家的兴趣,七嘴八舌讨论的十分热烈.我抓住这个机会,通过让孩子亲手参加实 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4805421.html">中班科学教案:谁喷得远</a></h4>
                                <div class="item-excerpt"><p>中班科学:谁喷得远 中班科学活动教案 活动名称:谁喷得远 执教:聂世琴 活动目标: 1.初步探索在同一容器内水的高度与水量之间的关系. 2.能与家长合作.商量,共同完成任务. 3.培养幼儿对科学试验的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40821906.html">中班科学教案:认识5以内的序数</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.正确感知物体在序列中的位置,并能用第一至第五的序数词表示物体在序列中的位置. 2.学习按给出的序数词找到它所表示的相应位置. 3.发展幼儿思维的逻辑判断能力和动手操作能力. 4.培养幼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9928141.html">中班科学教案:漂亮的雨伞</a></h4>
                                <div class="item-excerpt"><p>适用对象:中班幼儿 设计意图: 春天来了,当第一场春雨来临时,小朋友都非常兴奋,很多小朋友一进教室就高兴得告诉我:&quot;老师,下雨了,我是打雨伞来的.看,这是我的雨伞.&quot;课间,很多小朋 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8941682.html">中班科学教案:水是我们的好朋友</a></h4>
                                <div class="item-excerpt"><p>［活动目标］ 1.了解水的用途,知道水资源的宝贵. 2.在亲自体验中,懂得爱惜水,知道节约用水. ［活动准备］ 1.教材.两盆花(一盆先不浇水叶子有些垂下).与水有关的图画一幅. 2.幼儿生活经验:初 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/644582.html">中班科学教案:丰富多彩的塑料品</a></h4>
                                <div class="item-excerpt"><p>一.教材分析 随着科学技术的断进步和发展,丰富多彩的塑料制品在人们的生活中随外可见,塑料制品的广泛应用给人类带来的是什么? 学习这一课让幼儿明白,塑料制品它一方面给人们的生活带来了许多便利,同时也造成 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/409526.html" title="胎教,让宝宝赢在起跑线上">胎教,让宝宝赢在起跑线上</a></li>
                        <li><a href="https://www.zaojiao6.com/article/885501.html" title="决定宝宝智力水平因素">决定宝宝智力水平因素</a></li>
                        <li><a href="https://www.zaojiao6.com/article/822141.html" title="西师附小2010年新生正式登记通告">西师附小2010年新生正式登记通告</a></li>
                        <li><a href="https://www.zaojiao6.com/article/662992.html" title="提高孩子免疫力食补有方">提高孩子免疫力食补有方</a></li>
                        <li><a href="https://www.zaojiao6.com/article/611922.html" title="小班社会教案:多彩的衣裙">小班社会教案:多彩的衣裙</a></li>
                        <li><a href="https://www.zaojiao6.com/article/108846.html" title="幼儿园英语教育的多种途径">幼儿园英语教育的多种途径</a></li>
                        <li><a href="https://www.zaojiao6.com/article/105681.html" title="荔枝中的极品无核糯米糍">荔枝中的极品无核糯米糍</a></li>
                        <li><a href="https://www.zaojiao6.com/article/198501.html" title="腹泻治疗不可一概而论">腹泻治疗不可一概而论</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4080254.html" title="食蚁兽--南美洲的怪兽">食蚁兽--南美洲的怪兽</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4029122.html" title="大班数学活动:认识时钟">大班数学活动:认识时钟</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/42624.html" title="和孩子一起玩听力游戏">和孩子一起玩听力游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/49662.html" title="选择小学应量力而行">选择小学应量力而行</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/98991.html" title="古典音乐影响胎儿及孕妇">古典音乐影响胎儿及孕妇</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/18696.html" title="有乳癌家史的妇女不宜哺乳">有乳癌家史的妇女不宜哺乳</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/465482.html" title="以情导读激发学生语文兴趣">以情导读激发学生语文兴趣</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/454291.html" title="怎样解决宝宝的入园焦虑">怎样解决宝宝的入园焦虑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/428954.html" title="木瓜丰胸瘦身食谱DIY">木瓜丰胸瘦身食谱DIY</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/495911.html" title="不宜给婴儿过量喂食豆奶!">不宜给婴儿过量喂食豆奶!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/865512.html" title="[岁暮归南山]孟浩然">[岁暮归南山]孟浩然</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/650106.html" title="[盒子叔叔开讲啦]3-8岁父母讲座:手巧才能心灵">[盒子叔叔开讲啦]3-8岁父母讲座:手巧才能心灵</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/515194.html" title="如何调节孕期不良情绪">如何调节孕期不良情绪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/254646.html" title="陈经纶中学嘉铭分校小学一年级登记入学通知">陈经纶中学嘉铭分校小学一年级登记入学通知</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/940482.html" title="低年级语文阅读教学中学生的自主学习">低年级语文阅读教学中学生的自主学习</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/988516.html" title="白家庄小学北校的校本课程开课啦">白家庄小学北校的校本课程开课啦</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/990611.html" title="2010新年元旦搞笑祝福短信">2010新年元旦搞笑祝福短信</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/994916.html" title="大班艺术教案:我和木偶交朋友">大班艺术教案:我和木偶交朋友</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/146806.html" title="浅谈幼儿的美术教育">浅谈幼儿的美术教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/129224.html" title="几种比较古怪的美食瘦身法">几种比较古怪的美食瘦身法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4005886.html" title="未来的重要能源--燃料电池">未来的重要能源--燃料电池</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4080191.html" title="2012幼小衔接三建议">2012幼小衔接三建议</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxdzr2o.html" title="幼兒高班教案灰姑娘">幼兒高班教案灰姑娘</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2kMoxP.html" title="儿童误食唇膏">儿童误食唇膏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ44BJ7.html" title="小燕子穿花衣简谱">小燕子穿花衣简谱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQqXJp.html" title="瘦身食谱">瘦身食谱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2Kadxn.html" title="小白兔看姥姥">小白兔看姥姥</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXWmxp.html" title="动植物王国主题反思">动植物王国主题反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9nvxD.html" title="书写汉字的教案">书写汉字的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEAvL3.html" title="北京市朝阳区双龙实验幼儿园">北京市朝阳区双龙实验幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0BOx8.html" title="幼儿阅读与书写教案">幼儿阅读与书写教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkDDJn.html" title="社会领域社会情感&colon;">社会领域社会情感&colon;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwwZvxR.html" title="大班科学太阳和月亮教案">大班科学太阳和月亮教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9P6xD.html" title="小花猫沙粒进眼故事">小花猫沙粒进眼故事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGqBxG.html" title="对于家长让幼儿提前上幼小衔接班这一行为的评价&period;">对于家长让幼儿提前上幼小衔接班这一行为的评价&period;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6R4mJ0.html" title="吹画动物小班">吹画动物小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrVz8L8.html" title="牙医大战牙细菌健康教案">牙医大战牙细菌健康教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5alWLn.html" title="切水果游戏幼儿园">切水果游戏幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RXYJ0.html" title="里有岁岁宝宝的家长们都表示已经迫不及待想要看下一篇玩具指南了">里有岁岁宝宝的家长们都表示已经迫不及待想要看下一篇玩具指南了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjXdXLY.html" title="升旗仪式可以培养幼儿什么">升旗仪式可以培养幼儿什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28Aq1LP.html" title="音乐游戏随风飘舞教案">音乐游戏随风飘舞教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLa4DP23.html" title="乌龟观察记录表图片">乌龟观察记录表图片</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>